RubyGems Navigation menu

libhoney 2.0.0

Ruby gem for sending data to Honeycomb

Versions:

  1. 2.0.0 - October 07, 2021 (30.5 KB)
  2. 1.21.0 - September 23, 2021 (30 KB)
  3. 1.20.0 - August 02, 2021 (28 KB)
  4. 1.19.0 - July 23, 2021 (28 KB)
  5. 1.18.0 - January 14, 2021 (22.5 KB)
Show all versions (45 total)

Runtime Dependencies (3):

  • addressable ~> 2.0
  • excon >= 0
  • http >= 2.0, < 6.0
  • Development Dependencies (13):

    Owners:

    Pushed by:

    Authors:

    • The Honeycomb.io Team

    SHA 256 checksum:

    8379839181eb862885df762d1f0e0cf1cd864ec8df17cc7154bb19c007198340

    Total downloads 1,641,021

    For this version 530

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4.0

    Links: